Subject: Re: draft-ietf-ipngwg-default-addr-select-03.txt

From: Scott Bradner <[email-masked]>
Date: Fri, 9 Mar 2001 13:31:28 -0500 (EST)

I'd say that if someone is using Temporary Addresses then they mean
them to be the ones chosen - if they are in an Intranet I would not
expect them to be using Temporary Addresses in teh 1st place

Scott
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------